ac  Andrew Cleaveley
al  Adrian Lucas
ar  Allan Rennick
at  Amanda Todd
bd  Brendan Dwyer
bk  Lyn Baker
bm  Barbara Mathieson
bp  Bill Pattinson
ca  Joanne Calder
cd  Christine Dell
cl  Chris Lambeth
cse  Cheryl Seggie
db  Donna Bergin
dp  Diane Penrose
dv  Di Van Graas
er  Elizabeth Stevenson-Ryan
ew  Edd Williams
gs  Gayle Shelley
hi  Leah Hill
hp  Helen Powell
jc  Judith Cowley
jf  Jane Freeman
jg  Jad Gardner
jp  Joan Pitt
kc  Kieran Crowley
ke  Kathy Elston
le  Lisa Edwards
ls  Lyn Scotchmoor
me  Janet Meade
mh  Mark Heidenrijk
mhr  Marney Hradsky
ns  Nic Skewes
pd  Gordon Pendleton
pr  Paige Remfrey
pt  Penny Trompf
ran  Rosie Anastasio
ray  Ray McDonald
rd  Rob Duke
rf  Richard Flanagan
ronf  Ron Fuhrer
rn  Roy Nedumannil
sj  Sally Jacob
sm  Shelley Morley
sn  Sally Nettleship
st  Sam Talbot
su  Sue Tanner
ssw  Samuel Watkins
ty  Anne Tacey
wj  Wendy Jackson
yc  Yumiko Campbell
yt  Yang Tey
era  Erica Randall